#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-token
version:              0.0.1
visibility:           public
id:                   crypto-token-0.0.1-LiAt95639gK2ThHTRzToHJ
key:                  crypto-token-0.0.1-LiAt95639gK2ThHTRzToHJ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             crypto tokens
description:          Encrypted tokens/tickets to keep state in the client side.
category:             Cryptography, Network
abi:                  6aa4426ce661d926d544c26435b974bf
exposed:              True
exposed-modules:      Crypto.Token
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypto-token-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypto-token-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-token
hs-libraries:         HScrypto-token-0.0.1-LiAt95639gK2ThHTRzToHJ
depends:
    array-0.5.4.0 base-4.15.1.0 cryptonite-0.30-35apCWD9Uah1i0fnutrEpv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf

haddock-interfaces:
    /usr/share/doc/haskell-crypto-token/html/crypto-token.haddock

haddock-html:         /usr/share/doc/haskell-crypto-token/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

